/*
hell:   #F2353B
dunkel: #801B1F
*/

/* load default graphics */
#header .logo {
  background-image: url('/layout/image/farbe/rot/myFanbaseLogo.png');
}

#header .claim {
  background-image: url('/layout/image/farbe/rot/myFanbaseClaim.png');
}

.top-searchbox-button {
  background-image: url('/layout/image/rot/suche.png');
}

/* load retina graphics */
@media all and 
  (-webkit-min-device-pixel-ratio: 1.5), 
  (min--moz-device-pixel-ratio: 1.5), 
  (-o-min-device-pixel-ratio: 3/2), 
  (min-resolution: 1.5dppx) {
    
    #header .logo {
      background-image: url('/layout/image/farbe/rot/myFanbaseLogo@2x.png');
      background-size: 166px 83px;
    }

    #header .claim {
      background-image: url('/layout/image/farbe/rot/myFanbaseClaim@2x.png');
      background-size: 306px 25px;
    }

    .top-searchbox-button {
      background-image: url('/layout/image/farbe/rot/suche@2x.png');
      background-size: 30px 25px;
    }
}

/* load vector graphics with color fill */
#header .logo {
  background-image: url('/layout/image/farbe/rot/myFanbaseLogo.svg'), none;
}

#header .claim {
  background-image: url('/layout/image/farbe/rot/myFanbaseClaim.svg'), none;
}

.top-searchbox-button {
  background-image: url('/layout/image/farbe/rot/suche.svg'), none;
}

.top-searchbox-textbox,
.top-searchbox-textbox::placeholder {
  color: #801B1F;
}

/* load vector graphics as image mask */
@supports ((-webkit-mask-image: url("")) or 
          (-o-mask-image: url("")) or 
          (-moz-mask-image: url("")) or 
          (mask-image: url(""))) {

  #header .logo,
  #header .claim {
    background-image: url('') !important;
    background-color: #801B1F;
  }

  .top-searchbox-button {
    background: -moz-linear-gradient(top, #F2353B 20%, #801B1F 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#F2353B), color-stop(100%,#801B1F)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2353B 20%,#801B1F 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F2353B 20%,#801B1F 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F2353B 20%,#801B1F 100%); /* IE10+ */
    background: linear-gradient(to bottom, #F2353B 20%,#801B1F 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2353B', endColorstr='#801B1F',GradientType=0); /* IE6-8 */
    overflow: auto; /* IE7 fix to display gradient */
  }
}

#serientitel p, #serientitel h1, h1, h2, h3 {
  color: #801B1F;
}

.content-box h2:first-child, .tvpreview h2, .buyteaser h2, .withinfo h2 {
  background-color: #801B1F;
}

#left .content-box #text h2:first-child {
  color: #801B1F;
  background-color: initial;
}

.editorial-links a {
  color: #ffffff/*#801B1F*/;
}

/* background alternative image */
.editorial-banner {
  background: rgba(128, 27, 31, 0.8);
}

table.wahlergebnis div.status {
  background-color: #801B1F;
}

/* top + submenu navigation */
#top-navigation,
/*#top-navigation ul.dropdown,*/
#top-navigation ul.dropdown li,
#serien-menu,
#serien-menu ul.dropdown {
  background-color: #801B1F;
  /* gradient background */
  background: #801B1F; /* Old browsers */
  background: -moz-linear-gradient(top,  #F2353B 0%, #801B1F 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2353B), color-stop(100%,#801B1F)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #F2353B 0%,#801B1F 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #F2353B 0%,#801B1F 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #F2353B 0%,#801B1F 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #F2353B 0%,#801B1F 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2353B', endColorstr='#801B1F',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown li,
#serien-menu ul.dropdown li {   
  border-color: #F2353B;
}
#top-navigation ul.dropdown li:hover,
#serien-menu ul.dropdown > li:hover {
  background-color: #801B1F;
  /* gradient background */
  background: #801B1F; /* Old browsers */
  background: -moz-linear-gradient(top,  #801B1F 0%, #F2353B 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#801B1F), color-stop(100%,#F2353B)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #801B1F 0%,#F2353B 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #801B1F 0%,#F2353B 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #801B1F 0%,#F2353B 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #801B1F 0%,#F2353B 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#801B1F', endColorstr='#F2353B',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown .menu-list,
#serien-menu ul.dropdown ul li, #top-searchbox-result {
  background-color: #F2353B;
}
#top-navigation .menu-list table {
  margin: 10px 0px;
  background-color: #F2353B;
}
#top-navigation .menu-list td a:hover, #top-searchbox-result a:hover {
  color: #801B1F;
}
#serien-menu ul ul li:hover {
  background-color: #801B1F;
}
